[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.Create

Constructor for the class instance.

## Declaration

Source position: editbtn.pas line 123

`public constructor TCustomEditButton.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TCustomEditButton. It calls the inherited Create method then sets default values and initializes variables.

Initializes height and width, cursor, glyph, style, checks visibility, event handler for click.

## See also

TComponent.Create
TCustomEdit.Create |  | Constructor for the class instance.
TWinControl.Create |  | Constructor for the class instance.